body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	margin: 20px 20px 0 20px
	padding: 0px
+}
+
+div#body  {
+  margin: 0 auto;
   width:770px;
   border: 2px solid #669999;
}

td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #333333;
}


.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	line-height: 9px;
	color: #999999;
	background-color: #CCCCCC;}

.feature {
	border-color: #FFFFFF;
	border-style: solid;
	border-top-style: none;
}


a:hover {
}
	
h1 {
	font-size: 12px;
	color: #999999;
}
h2 {
	font-size: 8px;
	color: #990000;
}
h3 {
	font-size: 10px;
	color: #666666;
	font-weight: bolder;
}
h4 {
	font-size: 9px;
	color: #999999;
}
h5 {
	font-size: 8px;
	color: #CCCCCC;
}
h6 {
	font-size: 8px;
	color: #666666;
	font-weight: bolder;
}


a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #CCCCCC;
}
